RubyGems Navigation menu

danger-swiftlint 0.29.4

A Danger plugin for linting Swift with SwiftLint.

Versions:

  1. 0.29.4 - September 15, 2021 (15 ko)
  2. 0.29.3 - September 07, 2021 (15 ko)
  3. 0.29.2 - September 07, 2021 (14,5 ko)
  4. 0.29.1 - September 07, 2021 (14,5 ko)
  5. 0.29.0 - September 07, 2021 (14,5 ko)
Voir toutes les versions (58)

Dépendances de Runtime (3):

  • danger >= 0
  • rake > 10
  • thor ~> 0.19
  • Dépendances de Development (6):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rspec ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ash Furrow, David Grandinetti, Orta Therox, Thiago Felix, Giovanni Lodi

    Total de contrôle SHA 256:

    3ef42c3318f205043a06a6ba62915885bfd859b47d29ffd9cf1c210dbaa6a92a

    Total de téléchargements 4 267 839

    Pour cette version 151 884

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: